Subject: New Reply Received - Three times the wrong size received
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 15:56:14 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Three times the wrong size received  Ticket comment <div dir="auto">Why don’t I get a reply? </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed 17. Nov 2021 at 09:50, Miriam Gensch &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Dear Support Team. </div>
<div dir="auto"><br></div>
<div dir="auto">I don’t want to make a new order. The fourth time and loose my money again. I think 3 times is enough. You should make sure I will receive the correct order now. I mean after three times there should be more service than “we make sure you will receive the proper product at the next purchase”. And this was told to me after the second time already. So make sure I’ll revive the proper order ASAP. </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed 17. Nov 2021 at 09:32, Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Miriam,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 9512942277.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>As per the record we can see that we have already created a return request 16 Nov, 2021.<br><br>Our courier team will contact you in 3-5 working days for the collection. Under the tracking ID # RP111621003027.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378197